Board index FlightGear Release candidates 2.6

I cannot run any executable from 2.6 RC2

This is the archive of topics about the 2.6 release candidates.

I cannot run any executable from 2.6 RC2

Postby fojtik » Thu Feb 09, 2012 9:54 pm

I obtain an error fgadmin.exe is not valid win32 application on Windows 2000 with 2.6 RC2.
Is there any reason to block this OS this way?

Release 2.4 works OK.
fojtik
 
Posts: 12
Joined: Thu Feb 09, 2012 9:42 pm

Re: I cannot run any executable from 2.6 RC2

Postby fredb » Fri Feb 10, 2012 7:22 am

I am afraid none of us would be able to test fgfs under windows 2000, sorry. If you're stuck to this version of windows, you'd better stick to 2.4 too
User avatar
fredb
 
Posts: 756
Joined: Fri Dec 01, 2006 10:41 am
Location: Paris, France

Re: I cannot run any executable from 2.6 RC2

Postby fojtik » Fri Feb 10, 2012 2:12 pm

fredb wrote in Fri Feb 10, 2012 7:22 am:I am afraid none of us would be able to test fgfs under windows 2000, sorry. If you're stuck to this version of windows, you'd better stick to 2.4 too

I can test Fg for you on W2000. The only reguirement is not to compile for XP only. May be that I could compile Fg.

I see no feature that is absolutelly neccessary from XP API.
fojtik
 
Posts: 12
Joined: Thu Feb 09, 2012 9:42 pm

Re: I cannot run any executable from 2.6 RC2

Postby fojtik » Mon May 21, 2012 7:50 pm

I do not bother with release candidates, but a final release could run after recompilatioon without any problems. All problems are only artificially introduced: viewtopic.php?f=42&t=16428
fojtik
 
Posts: 12
Joined: Thu Feb 09, 2012 9:42 pm


Return to 2.6

Who is online

Users browsing this forum: No registered users and 1 guest